Home

Vote queries voted information based on proposalID, voterAddr.

GET
https://inj.nownodes.io/cosmos/gov/v1beta1/proposals/{proposal_id}/votes/{voter}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

proposal_idstring<uint64>requiredpath

proposal_id defines the unique id of the proposal.

voterstringrequiredpath

voter defines the voter address for the proposals.

Response

200OK

A successful response.

default

An unexpected error response.